Subject: Re: bug#12569: closed (Re: bug#12569: 24.2.50; Warning: reference to free variable `debbugs-gnu-current-limit')

From: Jambunathan K <[email-masked]>
Date: Wed, 03 Oct 2012 22:57:41 +0530

Glenn

> Thanks, but there is no need to open bug reports about compilation
> warnings.

If I were you, I would have added the above remark, made the required
fix and then close the bug.

I don't see a commit as yet in the web interface -
http://bzr.savannah.gnu.org/lh/emacs/elpa/changes.

Just saying.  Sorry if I have annoyed you.  That's not the intention.
It took some time for me to understand why the warning was cropping up.
By force of habit, I don't take "reference to free variables" lightly.